Search found 16 matches

Page 1 of 1

Search found 16 matches

Re: Upgrade from 1.4.8 to 3x

For Updating 1.4.8-1.5.3 there is the awesome script that works fine, but one will loose the theme (search this forum) Upgrade 1.5.3- 2.3.0.3 works by doing a standard upgrade (copy over the 2.3 files; run /install Upgrade 2.3.0.3 3.0.2.0 works by doing a standard upgrade (copy over the 3.0.2.0 fil...

Jump to post
  • Mon Mar 11, 2019 10:01 pm
  • Replies 7
  • Views 564
import 2.3.0.2 backup files in 3.3

We plan to move to oc3 from oc2.

is there a way to import oc2 backup? We get errors while importing starting with the oc_address, it is missing company_id.

Jump to post
  • Tue Mar 05, 2019 4:07 pm
  • Replies 1
  • Views 272
cleanup after initial install

Hi
After installation there is a demo shop. Is there a quick way to remove the demo content in a new shop?

Jump to post
  • Sat Mar 02, 2019 12:15 am
  • Replies 2
  • Views 196
Upgrade to 2.3 fails

Hi running the upgrade script in 2.3.0.2 produces the error below. How do we perform and upgrade to 2.3? Error Code(0): Error: Unknown column 'customer_activity_id' in 'where clause' Error No: 1054 UPDATE `customer_activity` SET `customer_activity_id` = `activity_id` WHERE `customer_activity_id` IS ...

Jump to post
  • Tue Feb 12, 2019 5:31 pm
  • Replies 2
  • Views 151
Re: Timezone ID '' is invalid

Lösung: in admin\controller\setting\setting.php#348 -348 date_default_timezone_set($this->config->get('config_timezone')); +348 date_default_timezone_set("Europe/Zurich"); Danach kann man tatsächlich unter Settings den richtigen Timezone wählen und die Änderungen in setting.php wieder rückgängig mac...

Jump to post
  • Mon Nov 12, 2018 5:09 pm
  • Replies 3
  • Views 340
Re: Upgrade von 1.4.8 auf 1.5.6 BE = Deutsch FE = nicht vollständig

Es hat mittlerweile gut geklappt mit [*]Beta3-upgrade-14x-to-15x-YES-OPTv4 auf 1.5.6.4 Updaten, mit opencart-1.5.6.4_de_DE als Ausgangslage [*]Upgrades direkt auf 3.1.0.0_b Es gibt ein kleines Problem mit der Timezone info. (https://forum.opencart.com/viewtopic.php?f=199&t=208167) Aber Kundendaten, ...

Jump to post
  • Mon Nov 12, 2018 5:05 pm
  • Replies 7
  • Views 522
Re: Timezone ID '' is invalid

straightlight wrote:
Sat Nov 10, 2018 7:39 pm
What is the defined timezone setting in your admin - > systems - > settings - > edit settings page?
Exactly that is the problem. When I click edit I get the error message..

Jump to post
  • Mon Nov 12, 2018 4:57 pm
  • Replies 3
  • Views 340
Timezone ID '' is invalid

After upgrade from 1.5.6.4 to 3.1.0.0.b everything seems to work but attempts to configure the (single) store results in: Notice: date_default_timezone_set(): Timezone ID '' is invalid in \http\admin\controller\setting\setting.php on line 348 date.timezone was configured. Where else does opencart ex...

Jump to post
  • Fri Nov 09, 2018 10:07 pm
  • Replies 3
  • Views 340
Re: Upgrade from 1.4.8 to 3x

I've taken question 1) to viewtopic.php?f=37&t=207617

(Interestingly is BE now in German, but FE in English (with only a partly translation))

I should not have asked three questions in one thread, I apologize.

Jump to post
  • Mon Oct 15, 2018 7:28 pm
  • Replies 7
  • Views 564
Upgrade von 1.4.8 auf 1.5.6 BE = Deutsch FE = nicht vollständig

Hallo Wir haben Erfolgreich auf 1.5.6 upgraden können. Auf der 1.5.6. Version auch die entsprechende -Deutsche Übersetzung installiert. Jetzt sieht im BE alles gut aus Das Frontend wird aber in Englischer Sprache gezeigt und nicht komplett. Unser Mandant ist nur in Deutsch instaliert. Einstellunge L...

Jump to post
  • Mon Oct 15, 2018 7:22 pm
  • Replies 7
  • Views 522
Re: Upgrade from 1.4.8 to 3x

That doesn't matter. We can do as many steps as required. As long as there is the proper amount of documentation. But I understand there's quite a number of people earning there living to do upgrades. So documenting this clearly will probably put some out of a job :-) Are 1.5.x to 2.1 documented ? h...

Jump to post
  • Fri Oct 12, 2018 8:43 pm
  • Replies 7
  • Views 564
Re: Upgrade from 1.4.8 to 3x

Many thanks straightlight

That makes me a bit fearful is this an undertaking that is not recommended. What do you mean by "commercial section?

Jump to post
  • Fri Oct 12, 2018 2:30 pm
  • Replies 7
  • Views 564
Documentation on upgrade

Hi! On http://docs.opencart.com/en-gb/upgrading/ I find docs for upgrade from 1.4.x to 1.5.x and from 2.x.x to 3.0.x Am I right to assume that it currently is not possible to upgrade from 1.5.x to 2.x.x or from 1.5.x to 3.0.x? If I am wrong in my assumption, where can I find documentation to upgrade...

Jump to post
  • Thu Oct 11, 2018 9:59 pm
  • Replies 2
  • Views 197
Upgrade from 1.4.8 to 3x

Hi We went through the steps to upgrade a 1.4.8 OpenCart shop - projekt. what we end up seems to work but a few things are weird 1) there are load of test_????? entries on the site now. (text_wishlist, text_return, text_extra, text_service etc.) What are these and how can we replace these with somet...

Jump to post
  • Thu Oct 11, 2018 9:05 pm
  • Replies 7
  • Views 564
Re: [BETA3] Upgrade Script 14x to 1.5.1.2 PLUS PRODUCT OPTIONS!

First of, thanks for this script. It does seem like an upgrade is possible.
From the readme I am a bit confused by steps 4a and 4b
4a what is meant by "ALL NEW OPENCART FILES"?
4b shouldn't it read "beta 3 upgrade zipfile"? Or is there a "beta 2 upgrade zipfile" involved?

Jump to post
  • Tue Mar 13, 2018 5:40 pm
  • Replies 410
  • Views 253473

Page 1 of 1

Search found 16 matches